Subject: Midland Cogeneration for May 2002
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Apr 2002 08:28:08 -0700 (PDT)

MCV faxed their May 2002 requirements to Kevin Brady.  MCV is requesting 6,800 dth per day on Trunkline (MCV I deal) and 15,000 dth per day on Trunkline, ANR, and Panhandle (MCV II deal).

I assume we are still physically serving the MCV I deal for 6,800 dth for May 2002.  Please let me know.

Does anyone need to see the notices from MCV?  I am going to send a copy for Cyndie Balfour-Flanagan and put a copy in our contract files here.